-- Softaculous SQL Dump
-- http://www.softaculous.com
--
-- Host: localhost
-- Generation Time: October 27, 2024, 4:19 am
-- Server version: 10.6.19
-- PHP Version: 8.3.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `temmmp_wp903`
--

-- --------------------------------------------------------

--
-- Table structure for table `wpso_commentmeta`
--

CREATE TABLE `wpso_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpso_comments`
--

CREATE TABLE `wpso_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_comments`
--

INSERT INTO `wpso_comments` VALUES
(1, 1, 'A WordPress Commenter', 'wapuu@wordpress.example', 'https://wordpress.org/', '', '2024-10-23 07:27:05', '2024-10-23 07:27:05', 'Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href="https://en.gravatar.com/">Gravatar</a>.', 0, '1', '', 'comment', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpso_links`
--

CREATE TABLE `wpso_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpso_options`
--

CREATE TABLE `wpso_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_options`
--

INSERT INTO `wpso_options` VALUES
(1, 'cron', 'a:6:{i:1729668425;a:1:{s:16:"wp_version_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1729668425;a:1:{s:34:"wp_privacy_delete_old_export_files";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"hourly";s:4:"args";a:0:{}s:8:"interval";i:3600;}}}i:1729668425;a:1:{s:17:"wp_update_plugins";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1729668425;a:1:{s:16:"wp_update_themes";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1729754825;a:2:{s:30:"wp_site_health_scheduled_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"weekly";s:4:"args";a:0:{}s:8:"interval";i:604800;}}s:32:"recovery_mode_clean_expired_keys";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}s:7:"version";i:2;}', 'auto'),
(2, 'siteurl', 'http://cognilux.besthealthdeals.com', 'on'),
(3, 'home', 'http://cognilux.besthealthdeals.com', 'on'),
(4, 'blogname', 'My Blog', 'on'),
(5, 'blogdescription', 'My WordPress Blog', 'on'),
(6, 'users_can_register', '0', 'on'),
(7, 'admin_email', 'darshdeep92@gmail.com', 'on'),
(8, 'start_of_week', '1', 'on'),
(9, 'use_balanceTags', '0', 'on'),
(10, 'use_smilies', '1', 'on'),
(11, 'require_name_email', '1', 'on'),
(12, 'comments_notify', '1', 'on'),
(13, 'posts_per_rss', '10', 'on'),
(14, 'rss_use_excerpt', '0', 'on'),
(15, 'mailserver_url', 'mail.example.com', 'on'),
(16, 'mailserver_login', 'login@example.com', 'on'),
(17, 'mailserver_pass', 'password', 'on'),
(18, 'mailserver_port', '110', 'on'),
(19, 'default_category', '1', 'on'),
(20, 'default_comment_status', 'open', 'on'),
(21, 'default_ping_status', 'open', 'on'),
(22, 'default_pingback_flag', '1', 'on'),
(23, 'posts_per_page', '10', 'on'),
(24, 'date_format', 'F j, Y', 'on'),
(25, 'time_format', 'g:i a', 'on'),
(26, 'links_updated_date_format', 'F j, Y g:i a', 'on'),
(27, 'comment_moderation', '0', 'on'),
(28, 'moderation_notify', '1', 'on'),
(29, 'permalink_structure', '/%year%/%monthnum%/%day%/%postname%/', 'on'),
(30, 'rewrite_rules', '', 'on'),
(31, 'hack_file', '0', 'on'),
(32, 'blog_charset', 'UTF-8', 'on'),
(33, 'moderation_keys', '', 'off'),
(34, 'active_plugins', 'a:4:{i:0;s:23:"extendify/extendify.php";i:1;s:35:"litespeed-cache/litespeed-cache.php";i:2;s:23:"loginizer/loginizer.php";i:3;s:35:"nc-extendify-lc/nc-extendify-lc.php";}', 'on'),
(35, 'category_base', '', 'on'),
(36, 'ping_sites', 'http://rpc.pingomatic.com/', 'on'),
(37, 'comment_max_links', '2', 'on'),
(38, 'gmt_offset', '0', 'on'),
(39, 'default_email_category', '1', 'on'),
(40, 'recently_edited', '', 'off'),
(41, 'template', 'extendable', 'on'),
(42, 'stylesheet', 'extendable', 'on'),
(43, 'comment_registration', '0', 'on'),
(44, 'html_type', 'text/html', 'on'),
(45, 'use_trackback', '0', 'on'),
(46, 'default_role', 'subscriber', 'on'),
(47, 'db_version', '57155', 'on'),
(48, 'uploads_use_yearmonth_folders', '1', 'on'),
(49, 'upload_path', '', 'on'),
(50, 'blog_public', '1', 'on'),
(51, 'default_link_category', '2', 'on'),
(52, 'show_on_front', 'posts', 'on'),
(53, 'tag_base', '', 'on'),
(54, 'show_avatars', '1', 'on'),
(55, 'avatar_rating', 'G', 'on'),
(56, 'upload_url_path', '', 'on'),
(57, 'thumbnail_size_w', '150', 'on'),
(58, 'thumbnail_size_h', '150', 'on'),
(59, 'thumbnail_crop', '1', 'on'),
(60, 'medium_size_w', '300', 'on'),
(61, 'medium_size_h', '300', 'on'),
(62, 'avatar_default', 'mystery', 'on'),
(63, 'large_size_w', '1024', 'on'),
(64, 'large_size_h', '1024', 'on'),
(65, 'image_default_link_type', 'none', 'on'),
(66, 'image_default_size', '', 'on'),
(67, 'image_default_align', '', 'on'),
(68, 'close_comments_for_old_posts', '0', 'on'),
(69, 'close_comments_days_old', '14', 'on'),
(70, 'thread_comments', '1', 'on'),
(71, 'thread_comments_depth', '5', 'on'),
(72, 'page_comments', '0', 'on'),
(73, 'comments_per_page', '50', 'on'),
(74, 'default_comments_page', 'newest', 'on'),
(75, 'comment_order', 'asc', 'on'),
(76, 'sticky_posts', 'a:0:{}', 'on'),
(77, 'widget_categories', 'a:0:{}', 'on'),
(78, 'widget_text', 'a:0:{}', 'on'),
(79, 'widget_rss', 'a:0:{}', 'on'),
(80, 'uninstall_plugins', 'a:1:{s:35:"litespeed-cache/litespeed-cache.php";s:47:"LiteSpeed\\Activation::uninstall_litespeed_cache";}', 'off'),
(81, 'timezone_string', '', 'on'),
(82, 'page_for_posts', '0', 'on'),
(83, 'page_on_front', '0', 'on'),
(84, 'default_post_format', '0', 'on'),
(85, 'link_manager_enabled', '0', 'on'),
(86, 'finished_splitting_shared_terms', '1', 'on'),
(87, 'site_icon', '0', 'on'),
(88, 'medium_large_size_w', '768', 'on'),
(89, 'medium_large_size_h', '0', 'on'),
(90, 'wp_page_for_privacy_policy', '3', 'on'),
(91, 'show_comments_cookies_opt_in', '1', 'on'),
(92, 'admin_email_lifespan', '1745220425', 'on'),
(93, 'disallowed_keys', '', 'off'),
(94, 'comment_previously_approved', '1', 'on'),
(95, 'auto_plugin_theme_update_emails', 'a:0:{}', 'off'),
(96, 'auto_update_core_dev', 'enabled', 'on'),
(97, 'auto_update_core_minor', 'enabled', 'on'),
(98, 'auto_update_core_major', 'enabled', 'on'),
(99, 'wp_force_deactivated_plugins', 'a:0:{}', 'on'),
(100, 'wp_attachment_pages_enabled', '0', 'on'),
(101, 'initial_db_version', '57155', 'on'),
(102, 'wpso_user_roles', 'a:5:{s:13:"administrator";a:2:{s:4:"name";s:13:"Administrator";s:12:"capabilities";a:61:{s:13:"switch_themes";b:1;s:11:"edit_themes";b:1;s:16:"activate_plugins";b:1;s:12:"edit_plugins";b:1;s:10:"edit_users";b:1;s:10:"edit_files";b:1;s:14:"manage_options";b:1;s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:6:"import";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:8:"level_10";b:1;s:7:"level_9";b:1;s:7:"level_8";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;s:12:"delete_users";b:1;s:12:"create_users";b:1;s:17:"unfiltered_upload";b:1;s:14:"edit_dashboard";b:1;s:14:"update_plugins";b:1;s:14:"delete_plugins";b:1;s:15:"install_plugins";b:1;s:13:"update_themes";b:1;s:14:"install_themes";b:1;s:11:"update_core";b:1;s:10:"list_users";b:1;s:12:"remove_users";b:1;s:13:"promote_users";b:1;s:18:"edit_theme_options";b:1;s:13:"delete_themes";b:1;s:6:"export";b:1;}}s:6:"editor";a:2:{s:4:"name";s:6:"Editor";s:12:"capabilities";a:34:{s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;}}s:6:"author";a:2:{s:4:"name";s:6:"Author";s:12:"capabilities";a:10:{s:12:"upload_files";b:1;s:10:"edit_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:4:"read";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;s:22:"delete_published_posts";b:1;}}s:11:"contributor";a:2:{s:4:"name";s:11:"Contributor";s:12:"capabilities";a:5:{s:10:"edit_posts";b:1;s:4:"read";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;}}s:10:"subscriber";a:2:{s:4:"name";s:10:"Subscriber";s:12:"capabilities";a:2:{s:4:"read";b:1;s:7:"level_0";b:1;}}}', 'auto'),
(103, 'fresh_site', '1', 'auto'),
(104, 'user_count', '1', 'off'),
(105, 'widget_block', 'a:6:{i:2;a:1:{s:7:"content";s:19:"<!-- wp:search /-->";}i:3;a:1:{s:7:"content";s:154:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->";}i:4;a:1:{s:7:"content";s:227:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {"displayAvatar":false,"displayDate":false,"displayExcerpt":false} /--></div><!-- /wp:group -->";}i:5;a:1:{s:7:"content";s:146:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->";}i:6;a:1:{s:7:"content";s:150:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->";}s:12:"_multiwidget";i:1;}', 'auto'),
(106, 'sidebars_widgets', 'a:4:{s:19:"wp_inactive_widgets";a:0:{}s:9:"sidebar-1";a:3:{i:0;s:7:"block-2";i:1;s:7:"block-3";i:2;s:7:"block-4";}s:9:"sidebar-2";a:2:{i:0;s:7:"block-5";i:1;s:7:"block-6";}s:13:"array_version";i:3;}', 'auto'),
(107, 'widget_pages', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(108, 'widget_calendar', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(109, 'widget_archives', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(110, 'widget_media_audio', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(111, 'widget_media_image', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(112, 'widget_media_gallery', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(113, 'widget_media_video', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(114, 'widget_meta', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(115, 'widget_search', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(116, 'widget_recent-posts', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(117, 'widget_recent-comments', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(118, 'widget_tag_cloud', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(119, 'widget_nav_menu', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(120, 'widget_custom_html', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(121, 'recovery_keys', 'a:0:{}', 'auto'),
(122, 'theme_mods_twentytwentyfour', 'a:1:{s:18:"custom_css_post_id";i:-1;}', 'auto'),
(123, 'litespeed.conf.__activation', '6.5.1', 'auto'),
(124, 'litespeed.cloud._summary', '{"curr_request.ver_check":0,"last_request.ver_check":1730008562}', 'auto'),
(320, 'litespeed.conf._version', '6.5.2', 'auto'),
(126, 'litespeed.conf.hash', 'yquKCXltSA7MX5rIgVjkkCiOph9GD3Jc', 'auto'),
(127, 'litespeed.conf.auto_upgrade', '', 'auto'),
(128, 'litespeed.conf.api_key', '', 'auto'),
(129, 'litespeed.conf.server_ip', '', 'auto'),
(130, 'litespeed.conf.guest', '', 'auto'),
(131, 'litespeed.conf.guest_optm', '', 'auto'),
(132, 'litespeed.conf.news', '1', 'auto'),
(133, 'litespeed.conf.guest_uas', '["Lighthouse","GTmetrix","Google","Pingdom","bot","spider","PTST","HeadlessChrome"]', 'auto'),
(134, 'litespeed.conf.guest_ips', '["208.70.247.157","172.255.48.130","172.255.48.131","172.255.48.132","172.255.48.133","172.255.48.134","172.255.48.135","172.255.48.136","172.255.48.137","172.255.48.138","172.255.48.139","172.255.48.140","172.255.48.141","172.255.48.142","172.255.48.143","172.255.48.144","172.255.48.145","172.255.48.146","172.255.48.147","52.229.122.240","104.214.72.101","13.66.7.11","13.85.24.83","13.85.24.90","13.85.82.26","40.74.242.253","40.74.243.13","40.74.243.176","104.214.48.247","157.55.189.189","104.214.110.135","70.37.83.240","65.52.36.250","13.78.216.56","52.162.212.163","23.96.34.105","65.52.113.236","172.255.61.34","172.255.61.35","172.255.61.36","172.255.61.37","172.255.61.38","172.255.61.39","172.255.61.40","104.41.2.19","191.235.98.164","191.235.99.221","191.232.194.51","52.237.235.185","52.237.250.73","52.237.236.145","104.211.143.8","104.211.165.53","52.172.14.87","40.83.89.214","52.175.57.81","20.188.63.151","20.52.36.49","52.246.165.153","51.144.102.233","13.76.97.224","102.133.169.66","52.231.199.170","13.53.162.7","40.123.218.94"]', 'auto'),
(135, 'litespeed.conf.cache', '1', 'auto'),
(136, 'litespeed.conf.cache-priv', '1', 'auto'),
(137, 'litespeed.conf.cache-commenter', '1', 'auto'),
(138, 'litespeed.conf.cache-rest', '1', 'auto'),
(139, 'litespeed.conf.cache-page_login', '1', 'auto'),
(140, 'litespeed.conf.cache-resources', '1', 'auto'),
(141, 'litespeed.conf.cache-mobile', '', 'auto'),
(142, 'litespeed.conf.cache-mobile_rules', '["Mobile","Android","Silk\\/","Kindle","BlackBerry","Opera Mini","Opera Mobi"]', 'auto'),
(143, 'litespeed.conf.cache-browser', '', 'auto'),
(144, 'litespeed.conf.cache-exc_useragents', '[]', 'auto'),
(145, 'litespeed.conf.cache-exc_cookies', '[]', 'auto'),
(146, 'litespeed.conf.cache-exc_qs', '[]', 'auto'),
(147, 'litespeed.conf.cache-exc_cat', '[]', 'auto'),
(148, 'litespeed.conf.cache-exc_tag', '[]', 'auto'),
(149, 'litespeed.conf.cache-force_uri', '[]', 'auto'),
(150, 'litespeed.conf.cache-force_pub_uri', '[]', 'auto'),
(151, 'litespeed.conf.cache-priv_uri', '[]', 'auto'),
(152, 'litespeed.conf.cache-exc', '[]', 'auto'),
(153, 'litespeed.conf.cache-exc_roles', '[]', 'auto'),
(154, 'litespeed.conf.cache-drop_qs', '["fbclid","gclid","utm*","_ga"]', 'auto'),
(155, 'litespeed.conf.cache-ttl_pub', '604800', 'auto'),
(156, 'litespeed.conf.cache-ttl_priv', '1800', 'auto'),
(157, 'litespeed.conf.cache-ttl_frontpage', '604800', 'auto'),
(158, 'litespeed.conf.cache-ttl_feed', '604800', 'auto'),
(159, 'litespeed.conf.cache-ttl_rest', '604800', 'auto'),
(160, 'litespeed.conf.cache-ttl_browser', '31557600', 'auto'),
(161, 'litespeed.conf.cache-ttl_status', '["404 3600","500 600"]', 'auto'),
(162, 'litespeed.conf.cache-login_cookie', '', 'auto'),
(163, 'litespeed.conf.cache-ajax_ttl', '[]', 'auto'),
(164, 'litespeed.conf.cache-vary_cookies', '[]', 'auto'),
(165, 'litespeed.conf.cache-vary_group', '[]', 'auto'),
(166, 'litespeed.conf.purge-upgrade', '1', 'auto'),
(167, 'litespeed.conf.purge-stale', '', 'auto'),
(168, 'litespeed.conf.purge-post_all', '', 'auto'),
(169, 'litespeed.conf.purge-post_f', '1', 'auto'),
(170, 'litespeed.conf.purge-post_h', '1', 'auto'),
(171, 'litespeed.conf.purge-post_p', '1', 'auto'),
(172, 'litespeed.conf.purge-post_pwrp', '1', 'auto'),
(173, 'litespeed.conf.purge-post_a', '1', 'auto'),
(174, 'litespeed.conf.purge-post_y', '', 'auto'),
(175, 'litespeed.conf.purge-post_m', '1', 'auto'),
(176, 'litespeed.conf.purge-post_d', '', 'auto'),
(177, 'litespeed.conf.purge-post_t', '1', 'auto'),
(178, 'litespeed.conf.purge-post_pt', '1', 'auto'),
(179, 'litespeed.conf.purge-timed_urls', '[]', 'auto'),
(180, 'litespeed.conf.purge-timed_urls_time', '', 'auto'),
(181, 'litespeed.conf.purge-hook_all', '["switch_theme","wp_create_nav_menu","wp_update_nav_menu","wp_delete_nav_menu","create_term","edit_terms","delete_term","add_link","edit_link","delete_link"]', 'auto'),
(182, 'litespeed.conf.esi', '', 'auto'),
(183, 'litespeed.conf.esi-cache_admbar', '1', 'auto'),
(184, 'litespeed.conf.esi-cache_commform', '1', 'auto'),
(185, 'litespeed.conf.esi-nonce', '["stats_nonce","subscribe_nonce"]', 'auto'),
(186, 'litespeed.conf.util-instant_click', '', 'auto'),
(187, 'litespeed.conf.util-no_https_vary', '', 'auto'),
(188, 'litespeed.conf.debug-disable_all', '', 'auto'),
(189, 'litespeed.conf.debug', '', 'auto'),
(190, 'litespeed.conf.debug-ips', '["127.0.0.1"]', 'auto'),
(191, 'litespeed.conf.debug-level', '', 'auto'),
(192, 'litespeed.conf.debug-filesize', '3', 'auto'),
(193, 'litespeed.conf.debug-collapse_qs', '', 'auto'),
(194, 'litespeed.conf.debug-inc', '[]', 'auto'),
(195, 'litespeed.conf.debug-exc', '[]', 'auto'),
(196, 'litespeed.conf.debug-exc_strings', '[]', 'auto'),
(197, 'litespeed.conf.db_optm-revisions_max', '0', 'auto'),
(198, 'litespeed.conf.db_optm-revisions_age', '0', 'auto'),
(199, 'litespeed.conf.optm-css_min', '', 'auto'),
(200, 'litespeed.conf.optm-css_comb', '', 'auto'),
(201, 'litespeed.conf.optm-css_comb_ext_inl', '1', 'auto'),
(202, 'litespeed.conf.optm-ucss', '', 'auto'),
(203, 'litespeed.conf.optm-ucss_inline', '', 'auto'),
(204, 'litespeed.conf.optm-ucss_whitelist', '[]', 'auto'),
(205, 'litespeed.conf.optm-ucss_file_exc_inline', '[]', 'auto'),
(206, 'litespeed.conf.optm-ucss_exc', '[]', 'auto'),
(207, 'litespeed.conf.optm-css_exc', '[]', 'auto'),
(208, 'litespeed.conf.optm-js_min', '', 'auto'),
(209, 'litespeed.conf.optm-js_comb', '', 'auto'),
(210, 'litespeed.conf.optm-js_comb_ext_inl', '1', 'auto'),
(211, 'litespeed.conf.optm-js_delay_inc', '[]', 'auto'),
(212, 'litespeed.conf.optm-js_exc', '["jquery.js","jquery.min.js"]', 'auto'),
(213, 'litespeed.conf.optm-html_min', '', 'auto'),
(214, 'litespeed.conf.optm-html_lazy', '[]', 'auto'),
(215, 'litespeed.conf.optm-html_skip_comment', '[]', 'auto'),
(216, 'litespeed.conf.optm-qs_rm', '', 'auto'),
(217, 'litespeed.conf.optm-ggfonts_rm', '', 'auto'),
(218, 'litespeed.conf.optm-css_async', '', 'auto'),
(219, 'litespeed.conf.optm-ccss_per_url', '', 'auto'),
(220, 'litespeed.conf.optm-ccss_sep_posttype', '["page"]', 'auto'),
(221, 'litespeed.conf.optm-ccss_sep_uri', '[]', 'auto'),
(222, 'litespeed.conf.optm-css_async_inline', '1', 'auto'),
(223, 'litespeed.conf.optm-css_font_display', '', 'auto'),
(224, 'litespeed.conf.optm-js_defer', '', 'auto'),
(225, 'litespeed.conf.optm-emoji_rm', '', 'auto'),
(226, 'litespeed.conf.optm-noscript_rm', '', 'auto'),
(227, 'litespeed.conf.optm-ggfonts_async', '', 'auto'),
(228, 'litespeed.conf.optm-exc_roles', '[]', 'auto'),
(229, 'litespeed.conf.optm-ccss_con', '', 'auto'),
(230, 'litespeed.conf.optm-js_defer_exc', '["jquery.js","jquery.min.js","gtm.js","analytics.js"]', 'auto'),
(231, 'litespeed.conf.optm-gm_js_exc', '[]', 'auto'),
(232, 'litespeed.conf.optm-dns_prefetch', '[]', 'auto'),
(233, 'litespeed.conf.optm-dns_prefetch_ctrl', '', 'auto'),
(234, 'litespeed.conf.optm-dns_preconnect', '[]', 'auto'),
(235, 'litespeed.conf.optm-exc', '[]', 'auto'),
(236, 'litespeed.conf.optm-guest_only', '1', 'auto'),
(237, 'litespeed.conf.object', '', 'auto'),
(238, 'litespeed.conf.object-kind', '', 'auto'),
(239, 'litespeed.conf.object-host', 'localhost', 'auto'),
(240, 'litespeed.conf.object-port', '11211', 'auto'),
(241, 'litespeed.conf.object-life', '360', 'auto'),
(242, 'litespeed.conf.object-persistent', '1', 'auto'),
(243, 'litespeed.conf.object-admin', '1', 'auto'),
(244, 'litespeed.conf.object-transients', '1', 'auto'),
(245, 'litespeed.conf.object-db_id', '0', 'auto'),
(246, 'litespeed.conf.object-user', '', 'auto'),
(247, 'litespeed.conf.object-pswd', '', 'auto'),
(248, 'litespeed.conf.object-global_groups', '["users","userlogins","useremail","userslugs","usermeta","user_meta","site-transient","site-options","site-lookup","site-details","blog-lookup","blog-details","blog-id-cache","rss","global-posts","global-cache-test"]', 'auto'),
(249, 'litespeed.conf.object-non_persistent_groups', '["comment","counts","plugins","wc_session_id"]', 'auto'),
(250, 'litespeed.conf.discuss-avatar_cache', '', 'auto'),
(251, 'litespeed.conf.discuss-avatar_cron', '', 'auto'),
(252, 'litespeed.conf.discuss-avatar_cache_ttl', '604800', 'auto'),
(253, 'litespeed.conf.optm-localize', '', 'auto'),
(254, 'litespeed.conf.optm-localize_domains', '["### Popular scripts ###","https:\\/\\/platform.twitter.com\\/widgets.js","https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js"]', 'auto'),
(255, 'litespeed.conf.media-lazy', '', 'auto'),
(256, 'litespeed.conf.media-lazy_placeholder', '', 'auto'),
(257, 'litespeed.conf.media-placeholder_resp', '', 'auto'),
(258, 'litespeed.conf.media-placeholder_resp_color', '#cfd4db', 'auto'),
(259, 'litespeed.conf.media-placeholder_resp_svg', '<svg xmlns="http://www.w3.org/2000/svg" width="{width}" height="{height}" viewBox="0 0 {width} {height}"><rect width="100%" height="100%" style="fill:{color};fill-opacity: 0.1;"/></svg>', 'auto'),
(260, 'litespeed.conf.media-lqip', '', 'auto'),
(261, 'litespeed.conf.media-lqip_qual', '4', 'auto'),
(262, 'litespeed.conf.media-lqip_min_w', '150', 'auto'),
(263, 'litespeed.conf.media-lqip_min_h', '150', 'auto'),
(264, 'litespeed.conf.media-placeholder_resp_async', '1', 'auto'),
(265, 'litespeed.conf.media-iframe_lazy', '', 'auto'),
(266, 'litespeed.conf.media-add_missing_sizes', '', 'auto'),
(267, 'litespeed.conf.media-lazy_exc', '[]', 'auto'),
(268, 'litespeed.conf.media-lazy_cls_exc', '["wmu-preview-img"]', 'auto'),
(269, 'litespeed.conf.media-lazy_parent_cls_exc', '[]', 'auto'),
(270, 'litespeed.conf.media-iframe_lazy_cls_exc', '[]', 'auto'),
(271, 'litespeed.conf.media-iframe_lazy_parent_cls_exc', '[]', 'auto'),
(272, 'litespeed.conf.media-lazy_uri_exc', '[]', 'auto'),
(273, 'litespeed.conf.media-lqip_exc', '[]', 'auto'),
(274, 'litespeed.conf.media-vpi', '', 'auto'),
(275, 'litespeed.conf.media-vpi_cron', '', 'auto'),
(276, 'litespeed.conf.img_optm-auto', '', 'auto'),
(277, 'litespeed.conf.img_optm-cron', '1', 'auto'),
(278, 'litespeed.conf.img_optm-ori', '1', 'auto'),
(279, 'litespeed.conf.img_optm-rm_bkup', '', 'auto'),
(280, 'litespeed.conf.img_optm-webp', '', 'auto'),
(281, 'litespeed.conf.img_optm-lossless', '', 'auto'),
(282, 'litespeed.conf.img_optm-exif', '1', 'auto'),
(283, 'litespeed.conf.img_optm-webp_attr', '["img.src","div.data-thumb","img.data-src","img.data-lazyload","div.data-large_image","img.retina_logo_url","div.data-parallax-image","div.data-vc-parallax-image","video.poster"]', 'auto'),
(284, 'litespeed.conf.img_optm-webp_replace_srcset', '', 'auto'),
(285, 'litespeed.conf.img_optm-jpg_quality', '82', 'auto'),
(286, 'litespeed.conf.crawler', '', 'auto'),
(287, 'litespeed.conf.crawler-usleep', '500', 'auto'),
(288, 'litespeed.conf.crawler-run_duration', '400', 'auto'),
(289, 'litespeed.conf.crawler-run_interval', '600', 'auto'),
(290, 'litespeed.conf.crawler-crawl_interval', '302400', 'auto'),
(291, 'litespeed.conf.crawler-threads', '3', 'auto'),
(292, 'litespeed.conf.crawler-timeout', '30', 'auto'),
(293, 'litespeed.conf.crawler-load_limit', '1', 'auto'),
(294, 'litespeed.conf.crawler-sitemap', '', 'auto'),
(295, 'litespeed.conf.crawler-drop_domain', '1', 'auto'),
(296, 'litespeed.conf.crawler-map_timeout', '120', 'auto'),
(297, 'litespeed.conf.crawler-roles', '[]', 'auto'),
(298, 'litespeed.conf.crawler-cookies', '[]', 'auto'),
(299, 'litespeed.conf.misc-heartbeat_front', '', 'auto'),
(300, 'litespeed.conf.misc-heartbeat_front_ttl', '60', 'auto'),
(301, 'litespeed.conf.misc-heartbeat_back', '', 'auto'),
(302, 'litespeed.conf.misc-heartbeat_back_ttl', '60', 'auto'),
(303, 'litespeed.conf.misc-heartbeat_editor', '', 'auto'),
(304, 'litespeed.conf.misc-heartbeat_editor_ttl', '15', 'auto'),
(305, 'litespeed.conf.cdn', '', 'auto'),
(306, 'litespeed.conf.cdn-ori', '[]', 'auto'),
(307, 'litespeed.conf.cdn-ori_dir', '["wp-content","wp-includes"]', 'auto'),
(308, 'litespeed.conf.cdn-exc', '[]', 'auto'),
(309, 'litespeed.conf.cdn-quic', '', 'auto'),
(310, 'litespeed.conf.cdn-cloudflare', '', 'auto'),
(311, 'litespeed.conf.cdn-cloudflare_email', '', 'auto'),
(312, 'litespeed.conf.cdn-cloudflare_key', '', 'auto'),
(313, 'litespeed.conf.cdn-cloudflare_name', '', 'auto'),
(314, 'litespeed.conf.cdn-cloudflare_zone', '', 'auto'),
(315, 'litespeed.conf.cdn-mapping', '[{"url":"","inc_img":"1","inc_css":"1","inc_js":"1","filetype":[".aac",".css",".eot",".gif",".jpeg",".jpg",".js",".less",".mp3",".mp4",".ogg",".otf",".pdf",".png",".svg",".ttf",".webp",".woff",".woff2"]}]', 'auto'),
(316, 'litespeed.conf.cdn-attr', '[".src",".data-src",".href",".poster","source.srcset"]', 'auto'),
(317, 'litespeed.conf.qc-token', '', 'auto'),
(318, 'litespeed.conf.qc-nameservers', '', 'auto'),
(319, 'litespeed.data.upgrading', '-1', 'auto'),
(321, 'litespeed.purge.queue', 'X-LiteSpeed-Purge: public,c8c_', 'auto'),
(322, 'litespeed.optimize.timestamp_purge_css', '1730008562', 'auto'),
(323, 'litespeed.gui.lscwp_whm_install', '-1', 'auto');

-- --------------------------------------------------------

--
-- Table structure for table `wpso_postmeta`
--

CREATE TABLE `wpso_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_postmeta`
--

INSERT INTO `wpso_postmeta` VALUES
(1, 2, '_wp_page_template', 'default'),
(2, 3, '_wp_page_template', 'default');

-- --------------------------------------------------------

--
-- Table structure for table `wpso_posts`
--

CREATE TABLE `wpso_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_posts`
--

INSERT INTO `wpso_posts` VALUES
(1, 1, '2024-10-23 07:27:05', '2024-10-23 07:27:05', '<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->', 'Hello world!', '', 'publish', 'open', 'open', '', 'hello-world', '', '', '2024-10-23 07:27:05', '2024-10-23 07:27:05', '', 0, 'http://cognilux.besthealthdeals.com/?p=1', 0, 'post', '', 1),
(2, 1, '2024-10-23 07:27:05', '2024-10-23 07:27:05', '<!-- wp:paragraph -->\n<p>This is an example page. It''s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class="wp-block-quote"><p>Hi there! I''m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin'' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class="wp-block-quote"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href="http://cognilux.besthealthdeals.com/wp-admin/">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->', 'Sample Page', '', 'publish', 'closed', 'open', '', 'sample-page', '', '', '2024-10-23 07:27:05', '2024-10-23 07:27:05', '', 0, 'http://cognilux.besthealthdeals.com/?page_id=2', 0, 'page', '', 0),
(3, 1, '2024-10-23 07:27:05', '2024-10-23 07:27:05', '<!-- wp:heading -->\n<h2 class="wp-block-heading">Who we are</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Our website address is: http://cognilux.besthealthdeals.com.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Comments</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Media</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Cookies</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Who we share your data with</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">How long we retain your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">What rights you have over your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Where your data is sent</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->\n', 'Privacy Policy', '', 'draft', 'closed', 'open', '', 'privacy-policy', '', '', '2024-10-23 07:27:05', '2024-10-23 07:27:05', '', 0, 'http://cognilux.besthealthdeals.com/?page_id=3', 0, 'page', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpso_termmeta`
--

CREATE TABLE `wpso_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpso_terms`
--

CREATE TABLE `wpso_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_terms`
--

INSERT INTO `wpso_terms` VALUES
(1, 'Uncategorized', 'uncategorized', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpso_term_relationships`
--

CREATE TABLE `wpso_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_term_relationships`
--

INSERT INTO `wpso_term_relationships` VALUES
(1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpso_term_taxonomy`
--

CREATE TABLE `wpso_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_term_taxonomy`
--

INSERT INTO `wpso_term_taxonomy` VALUES
(1, 1, 'category', '', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `wpso_usermeta`
--

CREATE TABLE `wpso_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_usermeta`
--

INSERT INTO `wpso_usermeta` VALUES
(1, 1, 'nickname', 'DDS921'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'syntax_highlighting', 'true'),
(7, 1, 'comment_shortcuts', 'false'),
(8, 1, 'admin_color', 'fresh'),
(9, 1, 'use_ssl', '0'),
(10, 1, 'show_admin_bar_front', 'true'),
(11, 1, 'locale', ''),
(12, 1, 'wpso_capabilities', 'a:1:{s:13:"administrator";b:1;}'),
(13, 1, 'wpso_user_level', '10'),
(14, 1, 'dismissed_wp_pointers', ''),
(15, 1, 'show_welcome_panel', '1');

-- --------------------------------------------------------

--
-- Table structure for table `wpso_users`
--

CREATE TABLE `wpso_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpso_users`
--

INSERT INTO `wpso_users` VALUES
(1, 'DDS921', '$P$BVgr5fW6LaYjqqsfg4axFfDGHms9/E1', 'DDS921', 'darshdeep92@gmail.com', 'http://cognilux.besthealthdeals.com', '2024-10-23 07:27:05', '', 0, 'DDS921');

-- --------------------------------------------------------

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
